suheader, section, footer, aside, nav, article, main{display:block;}

*{margin:0;padding:0;line-height:1.6;box-sizing:border-box;font-family:'Barlow Semi Condensed', sans-serif;}

img{border:none;max-width:100%;height:auto;}

input:enabled, a:enabled, select:enabled, button:enabled, textarea:enabled{outline-color:#4495ff;}

.align{max-width:1200px;margin:0 auto;}

.float{float:left;width:100%;}

/*HEADER*/

.header{background:#252f3c;padding:15px 20px;}

.header .socials{float:right;}

.header .socials a{display:inline-block;vertical-align:top;color:#fff;font-size:18px;width:32px;line-height:32px;text-align:center;text-decoration:none;background:rgba(255,255,255,0.05);transition:0.3s;}

.header .socials a:hover{background:rgba(255,255,255,0.1);}

.header .socials .facebook{background:#4267b2;}

.header .socials .facebook:hover{background:#35518c;}

.header .socials .twitter{background:#1DA1F2;}

.header .socials .twitter:hover{background:#11669a;}

.header .logo{display:block;float:left;text-decoration:none;color:#fff;font-size:20px;font-weight:bold;margin-right:10px;}

.header .logo i{display:block;float:left;width:32px;line-height:32px;font-size:18px;background:rgba(255,255,255,0.1);text-align:center;border-radius:100%;}

.header .logo div{padding-left:42px;}

.header nav ul{list-style:none;}

.header nav li{float:left; position:relative;}

.header nav li a{display:block;text-decoration:none;color:#a4b4c7;line-height:32px;font-size:16px;padding:0 15px;transition:0.3s;}

.header nav li a:hover{background:rgba(255,255,255,0.1);color:#fff;}
.header nav .menu-item-287  {
    background: #ff6347 !important;
    border-radius: 5px;

    font-weight: 600;
}
.header nav .menu-item-287 a {
        color: #fff !important;
}
.responsiveNavControls{display:none;float:left;}
.sub-menu{
    display:none;
    position:absolute;
    z-index:3;
    background:#252f3c;
    text-align:left;
    /*left:-20px;*/
    width:185px;
}
.header .sub-menu li{
    float:left;
    margin:0;
}
.header nav li:hover >.sub-menu {
    display:block;
    width:160px;
}

@media screen and (max-width:900px){

	.responsiveNavControls{display:block;}

	.responsiveNavControls span{cursor:pointer;display:block;line-height:32px;font-size:16px;padding:0 15px;background:rgba(255,255,255,0.1);color:#fff;}

	.responsiveNavControls #closeNav{display:none;}

	#responsiveNav{display:none;max-height:340px;overflow-y:scroll;}

	.header nav{clear:both;padding-top:15px;}

	.header nav li{float:none;clear:both;}

	.header nav li a{background:rgba(255,255,255,0.05);margin:5px 0;}

}

@media screen and (min-width:901px){

	#responsiveNav{display:block!important;}

}

@media screen and (max-width:420px){
.sub-menu{display:block;position:relative;}

	.responsiveNavControls{float:right;}

	.header .socials{float:none;clear:both;padding-bottom:15px;}

}

@media screen and (max-width:360px){

	.responsiveNavControls{float:none;clear:both;padding-top:15px;}

}

/*HEADER*/

/*FORMATTING*/
.container.nain{
    padding:30px;
}
.content-box{padding:40px 20px;}
main h1{
    color:#fff;
}
 main h2, main h3, main h4, main h5, main h6{font-size:36px;margin-bottom:20px;color:#3d4c5f;line-height:1.2;}

main h2{font-size:32px;}

main h3{font-size:28px;}

main h4, main h5, main h6{font-size:24px;}

main p, main address, main ul, main ol, main dl{font-size:16px;margin-bottom:20px;color:#6c7e96;}

main a{color:#4495ff;}

main a:hover{text-decoration:none;}

main mark{background:#4495ff;color:#fff;padding:0 3px;}

main hr{display:block;border:none;margin-bottom:20px;border-top:1px dashed #cfd5de;}

main blockquote{padding:15px;background:#fafafa;border-left:4px solid #4495ff;margin-bottom:20px;}

main blockquote p{margin-bottom:0;}

main blockquote br{line-height:2.4;}

main ul, main ol{padding-left:25px;}

main li{margin:3px 0;}

main ul li ul, main ul li ol, main ol li ul, main ol li ol{margin-bottom:0;}

main table{width:100%;border-spacing:1px;margin-bottom:20px;font-size:16px;color:#6c7e96;text-align:left;max-width:100%;}

main caption{font-size:22px;color:#3d4c5f;text-align:left;padding:7px;font-weight:bold;}

main td, main th{font-size:16px;color:#6c7e96;text-align:left;padding:7px;background:#fafafa;vertical-align:top;}

main thead td, main thead th{font-weight:bold;background:#4495ff;color:#fff;}

main tfoot td, main tfoot th{background:transparent;}

main table p, main table address, main table h1, main table h2, main table h3, main table h4, main table h5, main table h6, main table ul, main table ol, main table blockquote, main table form, main table hr{margin:3px 0;}

main form{margin-bottom:20px;font-size:16px;color:#6c7e96;}

main form p, main form address, main form h1, main form h2, main form h3, main form h4, main form h5, main form h6, main form ul, main form ol, main form dl, main form blockquote, main form table, main form hr, main form caption{margin-bottom:10px;}

main form ul li ul, main form ol li ul, main form ol li ol, main form ul li ol, main form blockquote p{margin-bottom:0;}

main input:not([type="submit"]):not([type="button"]):not([type="reset"]), main textarea, main select{border:1px solid #cfd5de;background:#fff;font-size:16px;padding:5px;color:#6c7e96;box-sizing:border-box;width:100%;}

main input[type="radio"], main input[type="checkbox"], main select, main input[type="file"], main input[type="color"]{cursor:pointer;}

main input[type="radio"], main input[type="checkbox"]{margin-right:5px;vertical-align:middle;width:auto!important;}

main input[type="radio"], main input[type="checkbox"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff;border:1px solid #cfd5de;border-radius:100%;width:15px!important;height:15px!important;}

main input[type="checkbox"]{border-radius:0px;}

main input[type="radio"]:hover, main input[type="checkbox"]:hover{background:#6c7e96!important;box-shadow:inset 3px 0px 0px #fff, inset -3px 0px 0px #fff, inset 0px 3px 0px #fff, inset 0px -3px 0px #fff;}

main input[type="radio"]:checked, main input[type="checkbox"]:checked{background:#00b306!important;border-color:#00b306!important;box-shadow:inset 3px 0px 0px #fff, inset -3px 0px 0px #fff, inset 0px 3px 0px #fff, inset 0px -3px 0px #fff;}

main input[type="file"]::-webkit-file-upload-button{border:1px solid #cfd5de;-webkit-appearance:none;background:#fafafa;color:#6c7e96;cursor:pointer;font-family:'Barlow Semi Condensed', sans-serif;}

main input[type="file"]::-ms-browse{border:1px solid #cfd5de;background:#fafafa;color:#6c7e96;cursor:pointer;}

main input[type="file"]::-ms-value{border:1px solid #cfd5de;background:#fafafa;color:#6c7e96;cursor:pointer;}

main input[type="color"]{min-height:40px;min-width:40px;width:auto!important;}

main textarea{width:100%;max-width:100%;}

main fieldset{padding:15px;border:1px solid #cfd5de;margin-bottom:10px;}

main legend{font-size:12px;color:#6c7e96;text-transform:uppercase;}

main input[type="reset"], main input[type="button"], main button{background:#fafafa;color:#6c7e96;font-size:18px;text-transform:uppercase;padding:10px 20px;border:none;cursor:pointer;transition:0.3s;}

main input[type="reset"]:hover, main input[type="button"]:hover, main button:hover{background:#cfd5de;}

main input[type="submit"]{background:#4495ff;color:#fff;font-size:18px;text-transform:uppercase;padding:10px 20px;border:none;cursor:pointer;transition:0.3s;}

main input[type="submit"]:hover{background:#000;}

main .wpcf7 .wpcf7-recaptcha > div{width:156px!important;margin:0 auto;}

main .wpcf7 .ajax-loader{display:none!important;}

main object, main iframe{margin:0 auto 20px;max-width:100%;display:block;}

main .alignnone{display:block;margin:0 0 20px;max-width:100%;}

main .aligncenter, main .wp-post-image{display:block;margin:0 auto 20px;max-width:100%;}

main .alignleft{float:left;margin:0 20px 20px 0;max-width:100%;clear:left;}

main .alignright{float:right;margin:0 0 20px 20px;max-width:100%;clear:right;}

main .alignnone a img, main .aligncenter a img, main .alignleft a img, main .alignright a img{display:block;margin:0 auto;}

main .alignnone a:hover img, main .aligncenter a:hover img, main .alignleft a:hover img, main .alignright a:hover img{opacity:0.9;}

main table .alignnone, main table .aligncenter, main table .alignleft, main table .alignright{margin-bottom:3px;margin-top:3px;}

main table .alignleft{margin-right:3px;}

main table .alignright{margin-left:3px;}

main table .alignnone{margin:3px 0;}

main table .aligncenter{margin:3px auto;}

main .wp-caption-text{text-align:center;font-size:12px;color:#6c7e96;padding:3px;background:#fafafa;display:block;margin:0 auto;}

main .gallery{text-align:center;letter-spacing:-10px;margin-bottom:18px;}

main .gallery-item{display:inline-block;vertical-align:top;box-sizing:border-box;padding:0 1px 2px;}

main .gallery-item > *{letter-spacing:normal;}

main .gallery-item img{display:block;margin:0 auto;}

main .gallery-item a{display:inline-grid;vertical-align:top;clear:both;}

main .gallery-size-thumbnail a{display:block;margin:0 auto;max-width:150px;/*SET THUMBNAIL WIDTH*/}

main .gallery-item img{display:block;margin:0 auto;max-width:100%;}

main .gallery-item a:hover img{opacity:0.9;}

main .gallery-columns-1 .gallery-item{width:auto;display:block;}

main .gallery-columns-2 .gallery-item{width:50%;}

main .gallery-columns-3 .gallery-item{width:33.3%;}

main .gallery-columns-4 .gallery-item{width:25%;}

main .gallery-columns-5 .gallery-item{width:20%;}

main .gallery-columns-6 .gallery-item{width:16.6%;}

main .gallery-columns-7 .gallery-item{width:14.2%;}

main .gallery-columns-8 .gallery-item{width:12.5%;}

main .gallery-columns-9 .gallery-item{width:11.1%;}

@media screen and (max-width:1000px){

	main .gallery-columns-9 .gallery-item{width:12.5%;}

}

@media screen and (max-width:900px){

	main .gallery-columns-9 .gallery-item, main .gallery-columns-8 .gallery-item{width:14.2%;}

}

@media screen and (max-width:800px){

	main .gallery-columns-9 .gallery-item, main .gallery-columns-8 .gallery-item, main .gallery-columns-7 .gallery-item{width:16.6%;}

}

@media screen and (max-width:700px){

	main .gallery-columns-9 .gallery-item, main .gallery-columns-8 .gallery-item, main .gallery-columns-7 .gallery-item, main .gallery-columns-6 .gallery-item{width:20%;}

}



@media screen and (max-width:500px){

	main .gallery-columns-9 .gallery-item, main .gallery-columns-8 .gallery-item, main .gallery-columns-7 .gallery-item, main .gallery-columns-6 .gallery-item, main .gallery-columns-5 .gallery-item, main .gallery-columns-4 .gallery-item{width:33.3%;}

	main th, main td{display:block;margin-bottom:1px;}

}

@media screen and (max-width:400px){

	main .gallery-columns-9 .gallery-item, main .gallery-columns-8 .gallery-item, main .gallery-columns-7 .gallery-item, main .gallery-columns-6 .gallery-item, main .gallery-columns-5 .gallery-item, main .gallery-columns-4 .gallery-item, main .gallery-columns-3 .gallery-item{width:50%;}

}

@media screen and (max-width:290px){

	main .gallery-columns-9 .gallery-item, main .gallery-columns-8 .gallery-item, main .gallery-columns-7 .gallery-item, main .gallery-columns-6 .gallery-item, main .gallery-columns-5 .gallery-item, main .gallery-columns-4 .gallery-item, main .gallery-columns-3 .gallery-item, main .gallery-columns-2 .gallery-item{width:auto;display:block;}

}

/*FORMATTING*/

/*FEATURED*/

.featured{background:#445367;text-align:center;padding:40px 20px;position:relative;overflow:hidden;}

.featured > i{position:absolute;color:#94b6e4;left:5%;top:20px;font-size:260px;opacity:0.1;z-index:0;transform:rotate(45deg);}

.featured section{position:relative;z-index:1;}

.featured h3{color:#fff;}

.featured p{color:#a6bcda;font-size:18px;max-width:700px;margin:0 auto 30px;}

.featured-items ul{list-style:none;padding-left:0;letter-spacing:-10px;}

.featured-items li{display:inline-block;vertical-align:top;width:50%;padding:0 10px;margin:0 0 20px;text-align:left;}

.featured-items li > *{letter-spacing:normal;}

.featured-item{position:relative;}

.featured-item .wp-post-image{margin-bottom:0;}

.featured-item .title a{display:block;background:#4495ff;color:#fff;padding:10px 15px;font-weight:bold;text-decoration:none;letter-spacing:1px;font-size:20px;transition:0.3s;}

.featured-item .title a:hover{background:#fff;color:#4495ff;}

.featured-item .verified{position:absolute;top:15px;right:15px;}

.featured-item .verified a{text-decoration:none;}

.featured-item .verified mark{display:block;padding:10px 15px;border-radius:4px;background:#00a006;}

.featured-item .desc{padding:15px 0;font-size:20px;line-height:1.2;color:#a6bcda;}

.featured-item .readmore a{display:inline-block;vertical-align:top;padding:10px 15px;border-radius:4px;color:#fff;text-decoration:none;background:#ff6347;transition:0.3s;}

.featured-item .readmore a:hover{background:#bb4833;}

@media screen and (max-width:620px){

	.featured-items li{display:block;width:auto;padding:0;}

}

/*FEATURED*/
.company-item,.company_inform,.company_inform_text,.links__block,.company_image {
  display:flex;
  
}
.company-item{
box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
  border-radius:10px;
  margin:20px 0;
  padding:20px 0 ;
  overflow:hidden;
}
.company-number, .company_name,.company_price{
  font-size:23px;
  font-weight: 700;
}
.company_name{
  margin-bottom: 20px;
}
.company_inform_text,.links__block{
  flex-direction:column;
  justify-content:space-between;
}
.company_inform_text{
  max-width:50%;
  border-right:1px solid grey;
  padding: 0 10px ;
}
.star-line i{
  color:#ff6347;
}
.company_inform{
  justify-content: space-between;
}
.company-number{
  
margin: -20px 0;
  width:fit-content;
  background:silver;
   display: flex;
  align-items: center;
 padding: 20px; 
 
 
}
.company_image {
  justify-content: center;
 
}
.company_image img{
  max-height:240px;

  
}
.links__block{
 width:300px;
  padding: 0 20px;
  text-align:center;
}
.links__block a{
  padding: 10px;
  background: #ff6347;
  width:250px;
  text-align:center;
  margin: 0 auto;
  border-radius:4px;
  text-decoration:none;
  font-weight:600;
  color:#fff;
}
.links__block a:hover{
  background: #fff;
  border:1px solid #ff6347;
  color:#ff6347;
  transition:0.5s;
}
.company-item:first-of-type .company-number{
  background:linear-gradient(-45deg, #FFD700, #fff, #FFD700);
}
.company-item:nth-of-type(2) .company-number{
  background:linear-gradient(-45deg, silver, #fff, silver);
}
.company-item:nth-of-type(3) .company-number{
  background:linear-gradient(-45deg, #CD7F32, #fff, #CD7F32);
}
.inform_block {
    display:flex;
    flex-wrap:wrap;
    /*justify-content:space-between;*/
    
}
.inform_block .inform_item{
    width:30%;
}
.inform_block .slider{
    width:64%;
}

/*ICOS LISTINGS*/

.icos-listings{padding:40px 20px;text-align:center;background:#fafafa;}

.icos-list ul{list-style:none;padding-left:0;letter-spacing:-10px;}

.icos-list li{display:inline-block;vertical-align:top;width:33.3%;padding:0 20px;margin:0 0 40px;text-align:left;}

.icos-list li > *{letter-spacing:normal;}

.icos-post{position:relative;}

.icos-post .wp-post-image{margin-bottom:0;box-shadow:0px 3px 3px rgba(0,0,0,0.1);}

.icos-post .title a{display:block;background:#fff;color:#3d4c5f;padding:10px 15px;font-weight:bold;text-decoration:none;letter-spacing:1px;font-size:18px;transition:0.3s;}

.icos-post .title a:hover{color:#4495ff;}

.icos-post .verified{position:absolute;top:15px;right:15px;}

.icos-post .verified a{text-decoration:none;}

.icos-post .verified mark{display:block;padding:5px 10px;border-radius:4px;background:#00a006;font-size:13px;}

.icos-post .desc{padding:10px 0;font-size:18px;line-height:1.2;}

.icos-post .readmore a{display:block;text-align:center;padding:10px 15px;border-radius:4px;color:#fff;text-decoration:none;background:#ff6347;transition:0.3s;}

.icos-post .readmore a:hover{background:#bb4833;}

@media screen and (max-width:820px){

	.icos-list ul{text-align:left;}

	.icos-list li{width:50%;}

}

@media screen and (max-width:600px){

	.icos-list li{width:auto;display:block;max-width:359px;margin:0 auto 30px;padding:0;}

}

.wp-pagenavi{text-align:center;}

.wp-pagenavi a{display:inline-block;vertical-align:top;background:#4495ff;color:#fff;font-size:13px;text-transform:uppercase;padding:8px 13px;text-decoration:none;transition:0.3s;}

.wp-pagenavi a:hover{background:#000;}

.wp-pagenavi span{display:inline-block;vertical-align:top;background:#fafafa;color:#6c7e96;font-size:13px;text-transform:uppercase;padding:8px 13px;}

/*ICOS LISTINGS*/

/*CONTACT FORM*/

.cotact-form-front{padding:40px 20px;text-align:center;background:#445367;position:relative;overflow:hidden;}

.cotact-form-front > i{position:absolute;color:#94b6e4;right:10%;bottom:20px;font-size:260px;opacity:0.1;z-index:0;}

.cotact-form-front aside{position:relative;z-index:1;}

.cotact-form-front h4{color:#fff;}

.cotact-form-front p{color:#a6bcda;margin:0 auto 20px;font-size:18px;max-width:700px;}

.cotact-form-front td, .cotact-form-front th{background:transparent;text-align:center;}

.cotact-form-front input:not([type="submit"]):not([type="button"]):not([type="reset"]), .cotact-form-front textarea, .cotact-form-front select{background:rgba(62,75,93,0.8);border-color:#5e7088;color:#a6bcda;}

.cotact-form-front input:not([type="submit"]):not([type="button"]):not([type="reset"])::-webkit-input-placeholder, .cotact-form-front textarea::-webkit-input-placeholder{color:#a6bcda;}

.cotact-form-front input:not([type="submit"]):not([type="button"]):not([type="reset"])::-moz-placeholder, .cotact-form-front textarea::-moz-placeholder{color:#a6bcda;}

.cotact-form-front input:not([type="submit"]):not([type="button"]):not([type="reset"]):-ms-input-placeholder, .cotact-form-front textarea:-ms-input-placeholder{color:#a6bcda;}

.cotact-form-front input:not([type="submit"]):not([type="button"]):not([type="reset"]):-moz-placeholder, .cotact-form-front textarea:-moz-placeholder{color:#a6bcda;}

/*CONTACT FORM*/

/*SINGLE PAGE*/

.ico-details .wp-post-image{float:left;}

.ico-details header{padding-left:379px;}

.ico-details h1{margin-bottom:5px;}

.ico-details .verified mark{display:inline-block;vertical-align:top;padding:5px 10px;border-radius:4px;background:#00a006;font-size:13px;}

.ico-details .desc{font-size:22px;color:#3d4c5f;line-height:24px;margin:10px 0;background:#fafafa;padding:10px;}

.ico-details .tha-link{margin-bottom:20px;}

.ico-details .tha-link a{display:inline-block;vertical-align:top;padding:5px 15px;border-radius:4px;color:#fff;text-decoration:none;background:#ff6347;transition:0.3s;}

.ico-details .tha-link a:hover{background:#bb4833;}

.clear{clear:both;}

@media screen and (max-width:770px){

	.ico-details .wp-post-image{float:none;margin:0 0 20px;}

	.ico-details header{padding-left:0;}

}

/*SINGLE PAGE*/

/*FOOTER*/

.footer{background:#252f3c;padding:15px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer .logo{display:block;float:left;text-decoration:none;color:#fff;font-size:20px;font-weight:bold;}

.footer .logo i{display:block;float:left;width:32px;line-height:32px;font-size:18px;background:rgba(255,255,255,0.1);text-align:center;border-radius:100%;}

.footer .logo div{padding-left:42px;}

.footer nav{float:right;}

.footer nav ul{list-style:none;}

.footer nav li{float:left;}

.footer nav li a{display:block;text-decoration:none;color:#a4b4c7;line-height:32px;font-size:16px;padding:0 15px;transition:0.3s;}

.footer nav li a:hover{background:rgba(255,255,255,0.1);color:#fff;}

/*HEADER*/

/*FOOTER*/

::selection{background:#4495ff;color:#fff;}

img::selection{background:transparent;}

footer address {
	color: #fff;
	margin-left: 20px;
}
footer address p {
	white-space: nowrap;
}
footer address a {
	color: #fff;
}
@media screen and (max-width:600px){

	main .gallery-columns-9 .gallery-item, main .gallery-columns-8 .gallery-item, main .gallery-columns-7 .gallery-item, main .gallery-columns-6 .gallery-item, main .gallery-columns-5 .gallery-item{width:25%;}
	.company-item,.company_inform{flex-direction:column}
	.company_inform_text{max-width:100%;border-right:none;padding:20px;}
.links__block {text-align:left;}
.slider, .inform_item, .links__block a{margin:20px;width:100%}

}
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    height:400px;
    width:auto;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/*@charset 'UTF-8';*/
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
/*@font-face*/
/*{*/
/*    font-family: 'slick';*/
/*    font-weight: normal;*/
/*    font-style: normal;*/

/*    src: url('./fonts/slick.eot');*/
/*    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');*/
/*}*/
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 10px;
    height: 10px;
    padding: 5px;
    border:1px solid #000;
border-radius:50%;
    cursor: pointer;

    color: transparent;
    /*border: 0;*/
    /*outline: none;*/
    /*background: silver;*/
    /*opacity: .25;*/
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
/*.slick-dots li button:hover:before,*/
/*.slick-dots li button:focus:before*/
/*{*/
/*    opacity: 1;*/
/*}*/
/*.slick-dots li button:before*/
/*{*/
/*    font-family: 'slick';*/
/*    font-size: 6px;*/
/*    line-height: 20px;*/

/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/

/*    width: 20px;*/
/*    height: 20px;*/

/*    content: '•';*/
/*    text-align: center;*/

/*    opacity: .25;*/
/*    color: black;*/

/*    -webkit-font-smoothing: antialiased;*/
/*    -moz-osx-font-smoothing: grayscale;*/
/*}*/
.slick-dots li.slick-active button
{
    opacity: .75;
    background:#000 ;
}
.container.iframe {
    overflow: hidden;
    height: 400px;
    cursor: pointer;
    -webkit-box-shadow:  -5px -5px 5px -5px rgba(34,  60,  80,  0.6) inset;
    -moz-box-shadow:  -5px -5px 5px -5px rgba(34,  60,  80,  0.6) inset;
    box-shadow:  -5px -5px 5px -5px rgba(34,  60,  80,  0.6) inset;
    font-size: 42px;
    background: linear-gradient(45deg,  #c76c6c,  #5d5aff);
    text-align: center;
}
.iframe-mask {
    margin-top: -50px;
}
@media(max-width:540px) {
    .container.iframe {
    overflow: hidden;
    height: 600px;
}
.inform_block .slider{
    width:100%;
}
}